CVE-2013-7289

2014-01-10T16:47:00
ID CVE-2013-7289
Type cve
Reporter cve@mitre.org
Modified 2014-02-25T02:01:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in register.php in Andy's PHP Knowledgebase (Aphpkb) before 0.95.8 allow remote attackers to inject arbitrary web script or HTML via the (1) first_name, (2) last_name, (3) email, or (4) username parameter.